Subject: Bo Gritz, Khun Sa, and Identity Christians

From: [email-masked] (Richard Hatch)
Date: 16 Jan 1993 23:32:28 GMT

GRITZ, KHUN SA, AND IDENTITY CHRISTIANS
              (Copyright 1993 Richard Hatch.)

     Lt. Col. James "Bo" Gritz is a popular figure on the 
right and among some progressives. His popularity stems from 
the tales he tells about the United States government's 
involvement in the heroin trade and his own encounters with 
heroin overlord Khun Sa. 
 
     Less widely known is Gritz's long-time coalition work 
with organized racist groups.  Gritz launched his Khun Sa 
publicity project with financial and tactical assistance 
from Pastor Pete Peters' "Identity" Christian organization. 
"Identity" Christianity is the white supremacist "religious" 
credo of the Aryan Nations movement. Over the years Gritz 
has maintained significant collaborative relations with the 
white supremacist movement and with some of the far-right 
tax protestors who also adhere to "Identity" Christianity.
 
     The following is a summary of Bo Gritz's working 
relationship within the "Identity" Christian movement. 

                   Gritz in His Own Words
 
     In Gritz's most recent book _Called to Serve_[Lazarus 
Publishing Company, 1991], he tells of a trip to the annual 
summer encampment of Colorado Christian "Identity" Pastor 
Pete Peters:
 
     "Claudia [Gritz's wife] thought it was a good idea 
     if we took a week off and attended a Christian 
     encampment in Colorado. I had been invited by Pastor 
     Pete Peters as a "mystery" speaker. I thought it would 
     be good to breathe clean Rocky Mountain air and relax 
     for a while. I could sketch out a battle plan and go to 
     work with a clear head...
 
     The camp was a delight. We met a super singing group, 
     Barry, Anne, & Danny Byrd (The Watchmen), and a man 
     named Rudy Proctor...
 
     After my talk at the Peter's camp, the pastor and a 
     committee of deacons came to visit me in Las Vegas. 
     They wanted to help by sending a tape recorded message 
     and press release to every radio station and newspaper 
     in the country. Satisfied that I was serious about 
     pursuing Khun Sa's offer until we had run those 
     implicated in the government to ground, Proctor paid 
     for the mail-out. I probably did 300 separate radio 
     shows." 
     [Called to Serve, pg. 485-486]
 
     Peters is a well-known Christian Identity preacher 
whose radio programs can be heard across the US. On a 
program aired on California station KPLA (770AM) on December 
6, 1992, Peters promoted his pamphlet _A Scriptural 
Understanding of the Race Issue_. Peters has been promoting 
this particular pamphlet for some time. For those of you not 
fortunate enough to own a collection of Peters' literature, 
you may read some basic facts concerning his La Porte, 
Colorado church in _The Silent Brotherhood: Inside America's 
Racist Underground_, by Kevin Flynn and Gary Gerhardt [The 
Free Press, 1989, for page numbers, see the index under 
Laporte, Colorado]. 
 
     Typical of Peters' literature are the following quotes 
from Cheri Peters' [Pete's wife] _For Women Only_ column: 
 
     Dr. Ruth Westheimer is not only a grave threat to our 
     used-to-be American decency, but I hope God someday 
     allows us to put a millstone around her neck and cast 
     her into the sea!...
 
     I believe and teach that infidelity and homosexuality 
     are worthy of death and inter-racial marriage is a 
     blasphemy not only to Jesus Christ but our race."
 
     [_Scriptures for America_ September 1987 pg 15.]
 
     "Now the 80's generation is here, and with it the total 
     destruction of society. A society of disease-ridden, 
     brain burned out idolatrous mongrels! WE ARE THE PEOPLE 
     OF THE WORLD, A PEOPLE OF MIXED BREEDS OF PEPSI 
     LOVERS!! (I wonder if they have tried breeding dogs and 
     cats together for that commercial. They have every 
     mixture together.)"
 
     [_Scriptures for America_ October/November 1987 pg 15.]
 
     At the camp the year before Gritz attended, the major 
event was a ceremonious signing of the "Remnant Resolves," a 
Christian Identity pledge. In the final version of the 
pledge, published and distributed to Pete Peters' mailing 
list, the pledge declares that:

      "Inter-racial marriage pollutes the integrity of the 
     family." [_The Remnant Resolves_ document, not dated] 

This pledge was signed by various Identity Christian leaders 
including Barry Byrd, a musician with the "super singing 
group" Gritz referred to in _Called to Serve_. 
 
Among the literature Pete Peters distributes is the spurious 
_Protocols of the Learned Elders of Zion_.
 
     In a "Scriptures for America" newsletter, Peters  
refers to the success of the "Bo Gritz project," and 
highlights the  establishment of Gritz's Centers for Action 
in 47 states and the extensive media coverage Gritz received 
for his drug story. [_Scriptures for America_ Volume VI, 
1989, pg. 1] 
 
     Regardless of whether Gritz retained control of his own 
media efforts, what is clear is that Gritz launched the Khun 
Sa media blitz in collaboration with Christian Identity 
activists who viewed Gritz's efforts as a success. It was 
Identity encampment participant Rudy Proctor who paid for 
Gritz's initial publicity campaign, which won him national 
attention. Gritz's popularity stems from his political 
association with the pseudo-religious wing of the white 
supremacist Aryan Nations movement. 

        GRITZ AND THE CHRISTIAN PATRIOT ASSOCIATION 
 
     Gritz has developed a working relationship with another 
prominent Christian Identity activist, Richard Flowers, of 
Boring, Oregon. Flowers heads the Christian Patriot 
Association (CPA), a leading distributor of mail-order neo-
Nazi movement books and tapes. CPA also publishes _The 
Patriot Review_ and Flowers sponsored a Gritz presidential 
campaign trip to Oregon. In an Oregon newspaper profile of 
the local white supremacist movement, Flowers conveyed these 
views:
 
      "The Bible says to stone them [homosexuals], but I'm 
     not sure we could get away with that in today's 
     society, but you really wouldn't need to shoot too many 
     of them to get the point across....
 
     Blacks in general have a lower IQ than whites, and most 
     just want to come in and take over without establishing 
     anything themselves." [_The Clackamas County Review_ 
     week ending June 3, 1992, pg. 1-2]
 
     In a recent issue of CPA's _Patriot Review_, one 
contributor lamented the poor situation of the "white race" 
and asserted that "The term racism is a vicious propaganda 
weapon used by bullies to silence the white race from 
speaking the truth." [_The Patriot Review_, November 1992] 
This is just one sample of the content of CPA's 
publications.
 
     The CPA distributes an array of literature and 
audio/video tapes through their 76-page book catalog. [CPA 
Book Publisher Book Catalog 1992-1993] Entire sections of 
the catalog are devoted to "Christianity-Race-Religion" and 
"The Jewish Issue." Included are audio tapes from Posse 
Comitatus movement leaders, such as James Wickstrom. [_Blood 
in the Face_ by James Ridgeway, Thunder's Mouth Press, 1990, 
pg 133 supplies an example of a Wickstrom tape message.] 
Also for sale are "Holocaust revisionism" tapes by David 
Irving and "revisionist" books by Arthur Butz and Austin 
App.
 
     Gritz maintains a direct working relationship with the 
Christian Patriot Association (CPA) through a coalition of 
right-wing tax protest groups, the National Coalition to 
Reform Money and Taxes (NCRMT.) Gritz's own Center for 
Action and the CPA, plus a number of other "patriot" 
organizations are all allied in the NCRMT project to repeal 
the income tax, return to the use of gold and silver, etc. 
The January 1992 issue of _The Petitioner_, a newsletter 
supported by three of the member groups of NCRMT, featured a 
promotional interview with Gritz and his campaign manager 
Charlie Brown and reported on Gritz's participation in the 
coalition. 
 
     Aside from his work with Pete Peters' Identity group, 
Gritz participates in a political project with CPA, yet 
another element of the white supremacist movement. 
 
     Gritz writes a column called _The Colonel's Corner_ for 
his _Center for Action_ newsletter. The November 1992 issue 
of CPA's _Patriot Review_ reprinted one of Gritz's columns. 
In it, Gritz writes about his relationship with Willis Carto 
and the Liberty Lobby's Populist Action Committee:

     I was asked to allow my name to be placed on the list 
     of policy board members of Carto's Populist Action 
     Committee. I saw nothing wrong in this, but I must tell 
     you I have never received the first communication from 
     them. 

In fact, Gritz was listed as a member of the Populist Action 
Committee in several issues of Carto's (Liberty Lobby) 
_Spotlight_ newspaper, prior to his claim of not having 
received any communication from the PAC.
 
     Gritz collaborates actively and implicitly with Pete 
Peters, the Christian Patriot Association, and the Populist 
Action Committee. Gritz's political commitments are a matter 
of public record. His claims that he rejects racist and 
anti-Jewish ideas do not apparently prevent him from 
assisting those who do advocate those ideas.